Bug 728800 - [abrt] exaile-0.3.2.1-1.fc15: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] exaile-0.3.2.1-1.fc15: Process /usr/bin/python was killed by signal 11...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fa95de2f84e87ad199110f05c16...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-07 17:02 UTC by Alessandro Rovelli
Modified: 2011-09-25 03:39 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.2-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 03:39:15 UTC


Attachments (Terms of Use)
File: dso_list (20.28 KB, text/plain)
2011-08-07 17:02 UTC, Alessandro Rovelli
no flags Details
File: maps (43.79 KB, text/plain)
2011-08-07 17:02 UTC, Alessandro Rovelli
no flags Details
File: backtrace (171.51 KB, text/plain)
2011-08-07 17:02 UTC, Alessandro Rovelli
no flags Details

Description Alessandro Rovelli 2011-08-07 17:02:17 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component:      exaile
executable:     /usr/bin/python
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        exaile-0.3.2.1-1.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Sun Aug  7 18:42:08 2011
uid:            500
username:       rovelli.alessandro

backtrace:      Text file, 175623 bytes
dso_list:       Text file, 20763 bytes
maps:           Text file, 44842 bytes

build_ids:
:9b82a44d5f9903133812daa3320e0797229d1fcb
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:25dcd1a5769feec4ed8a7163f9d2828fa537704d
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:d6ef697e368f1b22719fc30b4fce0943f7198791
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:63b9a92f47e2c598d34727ad43648b7ffa888dbd
:798697a352bae4178953ba502fb04f33dd0ed987
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:0c66f47155090aa88fa0174effc38414db016842
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:b380da2b7e69fb70d617d39673907361c190ce43
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:951573de7338b58f28235c7743747a427cc7d8d0
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:a2fef08ac42209df9d26dac4c54826fed68587c1
:31d8192b69d342582e8872c55a920908df36da56
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:813fffd67913f953ee5881d5845243d986dccf19
:6d78b6b32c4501ebd176e41fea64a441d34f0998
:62239704ac11260cb78c670460f0d92418fac09d
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:954268210e8226688f7cddbeedac6cca0ce26954
:92a9033bbedc303317346dc414914fec5643bd7b
:06480f1ac5266087f6b38c9f03182b29ded115e1
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:e29bea78728d0fed313f3accca35144ca995c3a9
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:6f87ea21308989c674f40d270f35514bbed96401
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:fbff7ffa6bd6ad3d895223bdaba1075ee8c39556
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:c6ea28015d3093e89e89f820d6452aca5d5305f8
:159f6305f30a1edf18abe4487405dd3c577ff81f
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:538cf8ea412cb0e7812cc4eb94d985ae43ffb77e
:e7bf0cfee19f234dd5c22eea4356bfbe1a646b1c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:14553fd64c3391287f7266322d8706aebb7e3d5e
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:5cfc63b65269f81277b85de6f178837b9d93ca51
:1881b629e8b790fc059d40d08ee6622475c9fbba
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d6a7e6e7f23cc158c09e4a0ab56027a801aa6592
:5844ee0b6a5a3830d3904c86e0cbd745bf719498
:64b179f00cdb231429678a327048cf465a272b6f
:07fcedef1f951a847d2662baf33cc75db56632db
:4d5331f76c555d5803a6298fc1254332e9568746
:2cbe2e3753d9f63188264be3a83154bdcc676442
:b8f7defb9a769c87150ec255bfd94228f9498a66
:740cc15d50da3ede82100d290d7032900d88935e
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:f1c43add8c7d29d5f40892ea62f655db3612c170
:5492424dd1c20605ba886e4151f1e5d68516383c
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:e012145a98558b7d015f3ccf3cacfac44b498980
:69ab89fe17b5493fdfd35df017c00d3662d71d00
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:46fc0eed63a2755a4c7ba2e2eb21ca227077b33a
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:861b8f00570f7e23ba89d21cbd047a302066d339
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:8b64251424d56d05d721c8b3cd40918841acc3e8
:942fd58adb245999ced75a4520b68a94fdbdb862
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:9dba6c7dc27400f036e3dd6a7217eede7d081db8
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:7835912e1b97f0d900e09cc800aa77859afef718
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:c80d342cd8380b721df19011394f3c1c30fa51d3
:084ee0e78d39f3d93a299deb1e0c4b94c93324fd
:42cf8127d96066519c683d50d4c832115e698bb1
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:c05e4625ed11149b827e48ad111b0412d7f8064f
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:47446a76cfc27f95befeb786e73facea72ae230a
:a0fc8e10c53c40bb69bc3876b14763aa7bd0b2f6
:f0f03a1e6513a9a75772231eeadce1f184bc7c9d
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:0337fc1db16a35a77717acdede1126378c3dd374
:77d412c9958c720e1121162eda674cf0bbf2387b
:ff72394ee27216c2380a40a6c86ba8474d269c94
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:4e267557ed8ed7ddf2d459581e8b96c5038e747c
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:fc3afae408a85559bd574cba1cd309ad31636d45
:b58d24d272833b13353045a523300ef611cc55dd
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:23d1086014ed5544b3df4cee1f95694032252322
:0febe130c78061f6164935f85d5e40de702e287b
:d8902318e03685352246e563d070f6ca1c13bb14
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:570032386af5c4ef1948b6140020640807357b6e
:596747ce3b9e966753abd4a1d3dbbdc175004141
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:27c265711f34d2db06adeb462e9924006df97926
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:ad5f6de6a4d41e6b53f0c86886ef2e3f1df36f27
:60f736171416bb4e0b4671308be6688143f65c00
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:6c62db659622616558823abb1c12f7c216fed997
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b966afa5aeeb1d9365e5315d8dcefb7a503ec74e
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:6c0b90c10afebe0b60058af041d885d6f862737a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:cdd069bfd5c50f466ce7cf565ca816a4cf6a76a5
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:021ce1679df461186c5a550f6eba47accb4ee4ec
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:4a0776d2b24e7540fc1445e042e7e4929349f466
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:c70a93beea79ea4e97343221f891d92efa91295f
:8e3b262aff7b4af4263999ee1d67ab240e50fc3b
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:1fac32fb98542aaf65b694eba76cca8ad7944b3f
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:2cfbca148212b9c3232ac68dbca955e63634d749
:f6626f79b3d737c290accfae8a9aedf52d588612
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:63cd45eb28fae36359d6986c8a77b78ea37c3a23
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:e58dcbc422257d1787135c5b54cd543b3063aadd
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

comment:
:Adding the plugin Lyrics Fly while the player was running a song and the lyric was yet detected by 
:"Lirics Wiki" plug-in.

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-rovelli.alessandro
:XDG_SESSION_ID=1
:HOSTNAME=Netbook
:GIO_LAUNCHED_DESKTOP_FILE_PID=1905
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-XAwCdP/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=8e310406ed375c70376229f500000016-1312734852.143350-1857327406
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-XAwCdP
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=rovelli.alessandro
:SSH_AUTH_SOCK=/tmp/keyring-XAwCdP/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1424,unix/unix:/tmp/.ICE-unix/1424
:USERNAME=rovelli.alessandro
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-exaile.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rovelli.alessandro/bin
:MAIL=/var/spool/mail/rovelli.alessandro
:QT_IM_MODULE=xim
:PWD=/home/rovelli.alessandro
:XMODIFIERS=@im=none
:LANG=it_IT.utf8
:GNOME_KEYRING_PID=1416
:GDM_LANG=it_IT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/rovelli.alessandro
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=rovelli.alessandro
:XDG_DATA_DIRS=/usr/share/:/usr/local/share/:/usr/share/
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pVjGIFjf6b,guid=fb63ad0e37679419891ff78b00000060
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/rovelli.alessandro
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-rovelli.alessandro-Aj9S69/database

var_log_messages:
:Aug  3 12:03:14 Netbook yum[2072]: Installed: python-inotify-0.9.1-2.fc15.noarch
:Aug  3 12:03:20 Netbook yum[2072]: Installed: python-sexy-0.1.9-14.fc15.i686
:Aug  3 12:03:21 Netbook yum[2072]: Installed: 1:python-sqlite2-2.3.5-4.fc15.i686
:Aug  3 12:03:21 Netbook yum[2072]: Installed: python-CDDB-1.4-8.fc15.i686
:Aug  3 12:03:22 Netbook yum[2072]: Installed: gamin-python-0.1.10-9.fc15.i686
:Aug  3 12:38:50 Netbook yum[2650]: Erased: python-mako
:Aug  3 12:38:50 Netbook yum[2650]: Erased: python-beaker
:Aug  3 12:38:52 Netbook yum[2650]: Erased: python-markupsafe
:Aug  7 18:42:11 Netbook abrt[1999]: saved core dump of pid 1905 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-07-18:42:08-1905.new/coredump (123351040 bytes)

xsession_errors:
:  File "/usr/lib/python2.7/site-packages/exaile/xl/plugins.py", line 124, in enable_plugin
:/usr/lib/python2.7/site-packages/exaile/xlgui/__init__.py:57: PangoWarning: pango_layout_get_cursor_pos: assertion `index >= 0 && index <= layout->length' failed

Comment 1 Alessandro Rovelli 2011-08-07 17:02:21 UTC
Created attachment 517060 [details]
File: dso_list

Comment 2 Alessandro Rovelli 2011-08-07 17:02:23 UTC
Created attachment 517061 [details]
File: maps

Comment 3 Alessandro Rovelli 2011-08-07 17:02:29 UTC
Created attachment 517062 [details]
File: backtrace

Comment 4 Fedora Update System 2011-09-13 01:18:21 UTC
exaile-0.3.2.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/exaile-0.3.2.2-2.fc15

Comment 5 Fedora Update System 2011-09-14 22:39:37 UTC
Package exaile-0.3.2.2-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.2-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.2-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-25 03:38:27 UTC
exaile-0.3.2.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.